@import url('/css/SeoJump.css');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url(https://fonts.googleapis.com/earlyaccess/cwtexkai.css);
@import url('https://fonts.googleapis.com/earlyaccess/notosanstc.css');
@import url('https://fonts.googleapis.com/css?family=Cabin:400,500,600');
*{-webkit-text-size-adjust:none}
body{margin:0;border:0;width:100%;color:#000;font-size:15px;line-height:140%;background-image:url(/images/22/index_bg2.jpg);background-repeat: no-repeat;background-position: 0;background-size: cover;background-attachment: fixed;}
div,h1,h2,h3,h4,hr,p,form,label,input,textarea,img,span,strong{text-align:left;vertical-align:middle;margin:0;padding:0;word-wrap:normal;word-break:normal;border-width:0;outline:none;font-family: 微軟正黑體,Microsoft JhengHei,MingLiU,arial,verdana,helvetica,tahoma,Sans-serif;}
hr{noshade:noshade}
th{font-weight:400}
ul,ol{list-style:none;margin:0;padding:0;overflow:hidden}
li{list-style:none}
a,a:hover{text-decoration:none;cursor:pointer;outline:none;color:#000}
img{max-width:100%}
br{font-family:Arial!important}
.pageh1{position:fixed;z-index:-8989898;opacity:0;color:#fff}
.wrapper .slick-slider{margin:0}
.wrapper{overflow:hidden;position:relative}
.mobile-main-nav,.nav-func,.subnav,.sub2nav,.sub3nav,.phoneWrap,.sub2Option,.sub3Option,#mobile-menu{display:none}
.headerRightTop {
    padding: 20px 0px 0px;
    margin: 0px -12px 0px 0px;
    position: absolute;
    right: 124px;
    top: 11px;
}
.lang_pc {
    display: inline-block;
    vertical-align: top;
}
.lang_pc > a:hover {
    opacity: 0.7;
}
.lang_pc > a {
    display: block;
    padding: 0px 19px 0px;
    background-color: transparent;
    color: #c3c1c1;
    font-size: 18px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    position: relative;
}
.lang_pc img {
    width: 26px;
    height: auto;
}
.lang_pc > a:after {
    position: absolute;
    content: url(../../images/r.png);
    top: 0px;
    right: 0px;
}
.nL_in {
    display: none;
    right: 0px;
    background: #b69e73;
    z-index: 999;
    border-radius: 6px;
    margin-top: 13px;
    width: 52px;
    position: absolute;
}
.nLI_list {
    text-align: center;
}
.nLI_list.active a {
    background: #6cbfe5;
}
.nLI_list a {
    display: block;
    color: #fff;
    font-size: 13px;
    padding: 10px 0px;
    text-decoration: none;
}

.top_mail {
    display: inline-block;
    vertical-align: top;
    padding: 0 12px;
}
.top_mail a {
    display: block;
}
.top_mail img {
    width: 100%;
    height: auto;
}
.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

header{position:absolute;width: calc(100% - 60px);z-index: 99;top: 0;left: 0;padding: 0 30px;transition:all linear .2s;background: #2c2c2c;background-repeat: no-repeat;background-position: 0 50%;background-size: auto;background-image: url(/images/22/index_logo_bg.png);}
header.headerTop{position:fixed;padding: 10px 30px;background: rgba(0, 0, 0, 0.79);background-repeat: no-repeat;background-position: 0 50%;background-size: auto;background-image: url(/images/22/index_logo_bg.png);}
header #cis a{display:block;background-repeat:no-repeat;background-position:0 50%;background-size: contain;background-image: url(/userfiles/images/20191014035917138.png);}
header #cis a img{width:100%}
header #menubar{transition:all linear .3s;float: left;width: calc(100% - 324px);margin: 8px 30px 14px;}
header.headerTop #menubar{
    margin: 0px 30px 0;
}
header #cis{float:left;margin-top: 6px;}
header.headerTop #cis{width:120px}
header #topContact{float:right}
header #translate{float:right;margin: 0 5px;}
header #Wlanguage{float:right}
header #topContact h3,header #translate h3,header #Wlanguage h3{margin-top: 29px;}
header #topContact h3 a,header #translate h3 b,header #Wlanguage h3 a{display:block;background-repeat:no-repeat;background-position:50% 0;background-size:contain;background-size:auto 30px;opacity:.8;color: #d0d0d0;cursor:pointer;transition:all linear .2s;min-width: 34px;font-family:'Oswald',sans-serif;font-weight:400;}
header #topContact h3 a b{font-weight:400}
header #translate h3 i{color: #d0d0d0;}
header #topContact h3 i{color: #d0d0d0;}
header #Wlanguage h3 a{}
header #topContact h3 a:hover,header #translate h3 b:hover,header #Wlanguage h3 a:hover{opacity:1}
header.headerTop #topContact h3 a,header.headerTop #translate h3 b,header.headerTop #Wlanguage h3 a{}
#translate >p{display:inline-block;vertical-align:initial;font-size:12px;margin-left:10px;color:#238dc7}
#translate >p a{color:#1b6c98}
#translate form{display:block;position:fixed;top: 97px;right: 41px;z-index:8;text-align:center;line-height:40px;background-color:#000;color:#fff;}
#translate form p{border:1px solid #7d7d7d;overflow:hidden;background:#fff}
#translate #goSearch{text-align:center;height:25px;background:#848484;padding:5px 10px;color:#fff;line-height:20px;float:right;font-size:12px;letter-spacing:.1em;line-height:25px}
#translate #goSearch:hover{background:#e1224e}
#translate form input{height:25px;width:120px;padding:0 5px;font-size:14px;display:inline-block;float:left;margin-top:4px}
#menubar #main-menu ul{text-align:center;overflow:visible}
#menubar #main-menu >ul >li{display:inline-block;position:relative;vertical-align:top;margin-left:-4px}
#menubar #main-menu >ul >li >a{height:68px;font-size: 17px;padding:0 30px;position:relative;display:table;color: #a5a5a5;transition:all linear .3s;font-weight: 500;}
#menubar #main-menu >ul >li:hover >a{color:#fff}
#menubar #main-menu >ul >li >a p{display:table-cell;vertical-align:middle;text-align:center;line-height:120%;font-size: 20px;letter-spacing: 1px;font-family: 'cwTeXKai', serif;text-align: center;}
#menubar #main-menu >ul >li >a b{font-family:'Oswald',sans-serif;display:block;text-align:center;line-height:100%;margin-bottom:5px;font-weight:400}
#menubar #main-menu ul.subnav{display:none;position:absolute;width:200px;left:calc(50% - 100px);text-align:left;z-index:5;top:100%;}
#menubar #main-menu >ul >li:hover ul.subnav,#menubar #main-menu >ul >li:active ul.subnav,#menubar #main-menu ul.subnav li:hover ul.subOption,#menubar #main-menu ul.subnav li:active ul.subOption{display:block}
#menubar #main-menu ul.subnav li{background: #505050;position:relative;}
#menubar #main-menu ul.sub2nav,#menubar #main-menu ul.sub3nav{text-align:left;display:none;position:absolute;left:100%;width:100%;z-index:54;top:0;box-shadow:0 0 20px #dedede}
#menubar #main-menu ul.subnav >li:hover ul.sub2nav,#menubar #main-menu ul.sub2nav li:hover ul.sub3nav{display:block}
#menubar #main-menu >ul >li:last-child ul.sub2nav,#menubar #main-menu >ul >li:last-child ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub3nav{right:100%;left:inherit}
#menubar #main-menu ul.subnav >li ul.sub2nav li >a{background:#fff}
#menubar #main-menu ul.subnav >li >a,#menubar #main-menu ul.subnav >li >p,#menubar #main-menu ul.subnav >li ul li >a{padding:10px 20px;font-size:15px;display:block;color: #ffffff;}
#menubar #main-menu ul.subnav >li >a:hover,#menubar #main-menu ul.subnav >li >p:hover,#menubar #main-menu ul.subnav >li ul li >a:hover{background: #b69e73;}
#menubar #main-menu ul.subOption{text-align:left;position:absolute;left:100%;top:-3px;display:none;width:200px}
#menubar #main-menu ul.subOption >li:first-child{border-top:3px solid #f6a266}
#g-map{position:relative;z-index:2;background:#fff}
footer{color:#d2d2d2;font-size:16px;position:relative;z-index:2;background-image:url(/images/22/footer_bg.jpg);background-position:50%}
footer .workframe{width:80%;margin:0 auto;overflow:hidden;}
footer #footerCompany{padding: 10px 0;}
footer #footerCompany .row{display:inline-block;width:calc(25% - 4px);vertical-align:top}
footer #footerCompany .row h2{font-size:18px;font-weight:400;margin-bottom:20px}
footer #footerCompany .row h2 span{display:inline-block;width:8px;height:8px;background:#d0d0d0;vertical-align:inherit;margin-right:15px}
footer #footerSet{padding: 0;}
footer #footerCompany .comlist,footer #footerCompany .fcontact,footer #footerCompany .footernav{max-width:80%}
footer #footerCompany #footer-qrcode{width:100%;margin:0 0 10px}
footer #footerCompany .sedc >div{display:inline-block;vertical-align:top;margin-bottom:3px}
footer #footerCompany .sedc >div a{display:block;height:40px;background:#5a3a34;text-align:center;line-height:40px;color:#cecece;font-size:16px;padding:0 25px;font-family:'Oswald',sans-serif}
footer #footerCompany .sedc #footer-FB a{background:#394050}
footer #footerCompany .sedc a b{font-weight:400}
footer #footerCompany .comlist li:first-child{margin-bottom:15px}
footer #footerCompany .comlist li b{color:#efefef;margin-right:10px;vertical-align:middle}
footer #footerCompany .comlist li span{vertical-align:middle}
footer #footerCompany p{margin-bottom:15px}
footer #footerCompany p.sitemap,footer #footerCompany p.sitemap a{color:#7acab8}
footer #footerCompany p a{color:#fff}
footer #footerCompany .fcontact li{margin-bottom:5px}
footer #footerCompany .fcontact li a{display:block;background:#0d0d0d;text-align:center;color:#fff;padding:13px 0;transition:all linear .3s}
footer #footerCompany .fcontact li:nth-child(even) a{background:#4e4e4e}
footer #footerCompany .fcontact li a:hover,footer #footerCompany .sedc >div a:hover{opacity:.8}
footer #footerCompany .footernav li{margin-bottom:5px;float:left;width:50%}
footer #footerCompany .footernav li a,footer #footerCompany .comlist li span a{color:#d2d2d2}
footer #footerCompany .footernav li a:hover{color:#afb5b9}
footer #footerCompany .fcontact{max-width:80%}
#footerSet .info{overflow:hidden;text-align: right;margin-top: 12px;}
#footerSet .info div,#footerSet .info p{display:inline-block;vertical-align:top;color:#858586;font-size:12px;text-align:center}
#footerSet .info .SeoWebFooter{}
#footerSet .info a{color:#818181}
#footerSet .community{text-align: right;}
#footerSet .community li{display:inline-block;margin-left:5px}
#footerSet .community li a{display:block;color:#999;border:1px solid #5f5f5f;width:25px;height:25px;text-align:center;left:25px}
#footerSet .community li a:hover{color:#fff;background:#5f5f5f}
footer #footerCompany .comlist{overflow:visible}
footer #footerCompany .plus-information{overflow:visible}
footer #footerCompany .plus-information a{position:relative;display:inline-block}
footer #footerCompany .plus-information img{position:absolute;max-width:150px;bottom:100%;left:0;z-index:8;max-height:150px;display:none}
.web{background: rgb(182, 158, 115);color:#fff;font-size:8pt;padding: 10px 0;}
#footer-cis{text-align:center;margin-bottom:60px}
#gotop{display:block;color:#969696;position:fixed;right:20px;bottom:20px;text-align:center;font-size:17px;z-index:99;border:1px solid #656565;padding:60px 10px 5px}
#gotop b{display:block;font-weight:400;position:relative;margin-left:-30px}
#gotop b:after{content:'';position:absolute;left:calc(50% + 14px);bottom:30px;width:1px;height:30px;display:block;background:#9c8560;z-index:2;transition:all linear .2s}
#gocart{position:fixed;right:20px;bottom: 130px;font-size: 15px;color: #9c8560;z-index:9;display:block;width: 25px;height:50px;text-align:center;line-height:50px;border: 1px solid #656565;}
#ssbanner{position:relative;overflow:hidden;display: none;}
#ssbanner .bigname h2{line-height:120%;text-align:center;font-size:30px;color:#585757;margin-top:70px;margin-bottom:10px}
#ssbanner .bigname p{text-align:center;color:#4e4e4e;font-size:16px;line-height:120%}
#ssbanner a{display:block;background-repeat:no-repeat;background-position:50% 50%;background-size:cover}
#ssbanner a img{width:100%}
#ssbanner .bxslider{overflow:hidden}
#ssbanner .bxslider >div{float:left;width:25%}
/* SeoStarRating */
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: middle; }
#SeoStarRating font:first-child { font-weight: bold; font-size: 18px; color: #FF9800; }
#SeoStarRating font:nth-child(2) { font-size: 16px; color: #FF9800; vertical-align: baseline; }
#SeoStarRating font:last-child { color: #0a29d2; }
/* footer */
footer {color: #fff;padding: 14px 0 0;}
footer #footerMenu {padding: 14px 0;}
footer #footerMenu .footercis , footer #footerMenu .footerNav , footer #footerInfo .row {margin: 15px 0;display: inline-block;width: 20%;}
footer #footerMenu .footerNav { width: 79%; text-align: right; }
footer #footerMenu .footerNav a {padding: 0 15px;display: inline-block;font-size: 16px;color: #ffffff;}

footer #footerInfo .row {width: 49%;font-size: 14px;color: #898989; float: left;}
footer #footerInfo .row:first-child a , footer #footerInfo .row:last-child #footerCopy b {color: #ffffff;}
footer #footerInfo .row:last-child > div { text-align: right; }
footer #footerInfo .row:last-child .share a {margin: 0 5px;width: 24px;height: 24px;display: inline-block;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;text-align: center;line-height: 24px;font-size: 14px;color: #3c3c3c;}
footer #footerInfo .row:last-child #footerCopy { margin-top: 10px; font-size: 14px; }
footer #footerInfo .row:last-child #footerCopy a { color: #888888; vertical-align: bottom; }

footer .bottomLogo {display:flex; width:24%;}

footer .bottomLogo a {margin: 10px;}

@media screen and (max-width: 1440px) {
header #cis{width: 124px;}
header #menubar,header.headerTop #menubar{width:calc(100% - 350px);margin:8px 20px 0}
header.headerTop {
    background-position: -10% 90%;
}
#menubar #main-menu >ul >li >a {
    height: 68px;
    font-size: 17px;
    padding: 0 15px;
    position: relative;
    display: table;
    color: #a5a5a5;
    transition: all linear .3s;
    font-weight: 500;
}
header {
    background-position: -16% 50%;
}
@media screen and (max-width: 1366px){
    #menubar #main-menu >ul >li >a {
    padding: 0 15px;
}
header {
    background-position: -16% 50%;
}
}
@media screen and (max-width: 1280px) {
#menubar #main-menu >ul >li >a b{font-size:12px}
#menubar #main-menu >ul >li >a{height: 51px;padding: 0 7px;font-size: 15px;}
header.headerTop  {
    background-position: -100% 15%;
}
#menubar #main-menu >ul >li >a p {
    font-size: 18px;
}
header {
    background-position: -96% 50%;
}
header #menubar, header.headerTop #menubar {
    width: calc(100% - 280px);
    margin: 8px 20px 0;
}
}
@media screen and (min-width: 1025px) {
footer #footerCompany .plus-information a:hover img{display:block}
#ssbanner .bigname{position:absolute;z-index:5;width:100%;left:0;bottom:0;height:100%;background:linear-gradient(to bottom,hsla(0,0%,100%,0.96) 1%,hsla(0,0%,100%,0.67) 60%,rgba(255,255,255,0) 100%);transition:all linear .4s}
#ssbanner:hover .bigname{bottom:100%;z-index:-1;opacity:0}
#gotop:hover b:after{bottom:70px}
.phoneWrap{display:none!important}
}
@media screen and (max-width: 1024px) {
header #menubar{display:none}
header,header.headerTop{display:block;position:fixed;left:0;top:0;width:calc(100% - 60px);z-index:8;background: #2c2c2c;padding:10px 30px;}
.mobile-main-nav{display:block}
.nav-funcB{position:fixed;left:30px;top:28px;font-size:30px;color:#b1b0b1}
.nav-funcB:hover{color:#b1b0b1}
#mobile-menu{width:280px;background: #2c2c2c;height: calc(100vh - 130px);overflow:auto;padding-bottom: 70px;position:fixed;top: 74px;left:0;}
#mobile-menu >ul >li .menu_head,.subOption >li .sub2Title,.subOption >li .sub3Title{overflow:hidden;padding:15px;border-bottom:1px solid #525252;position:relative}
#mobile-menu >ul >li .menu_head.c0 b,.subOption >li .sub2Title.c0 b,{display:none}
#mobile-menu >ul >li .menu_head p,.subOption >li .sub2Title p,.subOption >li .sub3Title p{float:left;font-size:11pt;width:calc(100% - 20px)}
#mobile-menu >ul >li .menu_head a,.subOption >li .sub2Title a,.subOption >li .sub3Title a{color:#bfbfbf}
#mobile-menu >ul >li .menu_head b,.subOption >li .sub2Title b,.subOption >li .sub3Title b{color:#616161;cursor:pointer;position:absolute;right:0;top:0;width:50px;height:56px;text-align:center;line-height:56px}
#mobile-menu >ul >li .menu_body li p,.subOption >li .sub2Option li p{background: #ececec;padding:5px 15px;font-size:14px;border-bottom: 1px solid #dcdcdc;}
#mobile-menu >ul >li .menu_body li a,.subOption >li .sub2Option li p a{color:#474747;display:block;padding:10px 35px;font-size:11pt;}
#mobile-menu .subOption >li .sub2Title{background:#f5f5f5;padding:15px 15px 15px 30px;font-size:14px}
#mobile-menu .subOption >li .sub2Title p{background:none;padding:0;border:0}
#mobile-menu .subOption >li .sub2Title p a{padding:0;border:none;color:#474747}
#mobile-menu .subOption >li .sub2Title.bo p a{display:inline-block;color:#474747}
#mobile-menu .subOption >li .sub3Title{background:#d4d4d4;padding:15px 15px 15px 45px}
#mobile-menu .subOption >li .sub3Title p{background:none;width:calc(100% - 20px - 30px);padding:0;border:0}
#mobile-menu .subOption >li .sub3Title p a{padding:0;color:#474747}
#mobile-menu .subOption >li .sub3Option p{padding:15px 10px 15px 55px}
#mobile-menu .subOption >li .sub3Option p a{padding:0;color:#313131}
header .rightTab{float:none;margin:0 auto;text-align:center;overflow:hidden;background:#efefef;padding:10px 5%}
header #cis,header.headerTop #cis{margin-left:calc(50% - 50px);width:100px}
header #cis h2{text-align:center}
header .rightTab .topphone p a{font-size:30px}
header .rightTab .topphone{float:right;margin:0}
header .rightTab .translate{float:left}
header .workframe{width:100%}
footer #footerCompany .row{width:calc(50% - 4px);margin-bottom:50px}
footer #footerCompany .row:last-child,footer #footerCompany .row:nth-child(3){margin-bottom:0}
header #topContact h3,header #translate h3,header #Wlanguage h3{margin-top:20px}
header #topContact h3 a,header #translate h3 b,header #Wlanguage h3 a{}
#translate form{right:15px;top:100px}
#ssbanner .bxslider >div{width:50%}
#ssbanner .bigname{overflow:hidden;margin-bottom:50px}
}
@media screen and (max-width: 640px) {
#gotop, #Wlanguage a, #translate h3, #gocart {
    right: 10px;
}
.headerRightTop {
    padding: 20px 0px 0px;
    margin: 0px -23px 0px 0px;
    position: absolute;
    right: 105px;
    top: 0px;
}
.phoneWrap{display:block;position:fixed;bottom:20px;left:10px;width:calc(100% - 72px);z-index:99}
.phoneWrap li{display:inline-block;width:calc(50% - 4px)}
.phoneWrap li a{display:block;color:#fff;padding:5px 15px;text-align:center;line-height:30px;font-size:9pt;border:1px solid #656565;background:rgba(154,21,21,0.93)}
.phoneWrap li:nth-child(2) a{background: hsla(0, 0%, 25%, 0.94);border: 1px solid #474543;}
footer #footerCompany .row,footer #footerCompany .comlist,footer #footerCompany .fcontact,footer #footerCompany .footernav{width:100%;max-width:100%;margin-bottom: 20px;}
footer #footerCompany .row:nth-child(3){}
footer #footerCompany .row:last-child,#footerSet .community,#footerSet .info,#footerSet .info .SeoWebFooter{text-align:center}
footer #footerCompany .footernav li,footer .sitemap{text-align:left}
#footerSet .info,#footerSet .community{width:100%}
#footerSet .community{margin-top:20px}
.web{}
#gotop,#Wlanguage a,#translate h3,#gocart{right: 0px;}
.nav-funcB{top:19px;left:35px}
header #cis,header.headerTop #cis{margin-left:70px;width:70px}
header #topContact h3,header #translate h3,header #Wlanguage h3{margin-top: 9px;text-align: center;}
header #translate{margin:0 5px}
header #topContact h3 a,header #translate h3 b,header #Wlanguage h3 a{}
#mobile-menu{top: 59px;height: calc(100vh - 138px);}
#translate form{top:80px}
#gotop{padding-top:14px;background:rgba(76,74,72,0.48)}
}
@media screen and (max-width: 480px) {

    footer .bottomLogo {
        display: flex;
        width: 57%;
    }

footer #footerSet {
    padding: 0 0 20px;
}
footer #footerCompany{padding: 20px 0 0;}
header,header.headerTop{width:calc(100% - 20px);padding:10px}
.nav-funcB{left:25px}
#ssbanner .bxslider >div{width:calc(100% - 20px);margin:0 10px 10px}
footer #footerMenu .footerNav , footer #footerMenu .footercis{
    width: 100%;
    text-align: center;
}
	footer #footerMenu .footerNav a{
		margin: 5px 0;
	}
}